#!BuildTag: %%CHART_PREFIX%%metallb:%%CHART_MAJOR%%.0.1_up0.15.2
#!BuildTag: %%CHART_PREFIX%%metallb:%%CHART_MAJOR%%.0.1_up0.15.2-%RELEASE%
apiVersion: v2
appVersion: v0.15.2
dependencies:
- condition: crds.enabled
  name: crds
  repository: file://./charts/crds
  version: 0.15.2
- alias: metallb-frr-k8s
  condition: frrk8s.enabled
  name: frr-k8s
  repository: file://./charts/frr-k8s
  version: 0.0.20
description: A network load-balancer implementation for Kubernetes using standard
  routing protocols
home: https://metallb.universe.tf
icon: https://metallb.universe.tf/images/logo/metallb-white.png
kubeVersion: '>= 1.19.0-0'
name: metallb
sources:
- https://github.com/metallb/metallb
type: application
version: "%%CHART_MAJOR%%.0.1+up0.15.2"
